.blend-land-zone{
	border: dashed 2px $brand-warning;
	min-height: 300px!important;
	padding: 15px!important;
	border-radius: 5px;
	h2 {
	  margin-top: 10px;
	  margin-left: 15px;
	  font-weight: lighter;
	  color: $brand-warning;
	}

	.blend-field {
		margin-top: 5px;
	}
}

.blend-field {
	padding: 5px;
	padding-bottom: 8px;

	.remove-field {
		margin-left: 5px;
	}
}

.sources-container, .blends-container {
  overflow: scroll; 
  height: 550px;
  padding: 10px;
}

 .blends-container {
 	height: 505px;
 }

.blender {
	margin-top: 35px;
}